@charset "UTF-8";

/* ----------------------------------------------*/
/* -------------->>> OPERA FIXS <<<--------------*/
/* ----------------------------------------------*/

    textarea { overflow: hidden; }
    #wrapperLayout { padding: 0px 0px 0px 0px; }
    #contentLayout { position: relative; }
	#wrapperLayout { position: relative; }  		
	#wrapperLayout #wrapperLayoutSub1 { position: relative; }
	#zakazForm fieldset .sub .line select { width: 271px; }
